RubyGems Navigation menu

data_magic 1.2

Provides datasets to application stored in YAML files

版本列表:

  1. 1.2 - September 23, 2017 (19.0 KB)
  2. 1.1 - August 03, 2017 (18.5 KB)
  3. 1.0 - November 23, 2016 (18.5 KB)
  4. 0.22 - December 02, 2015 (17.5 KB)
  5. 0.21 - April 12, 2015 (17.0 KB)
显示所有 (28 个版本)

Runtime 依赖关系 (2):

  • faker >= 1.1.2
  • yml_reader >= 0.6
  • Development 依赖关系 (2):

  • cucumber >= 1.2.0
  • rspec >= 2.12.0
  • 所有者:

    作者:

    • Jeff Morgan

    SHA 256 checksum:

    8357dda351b6fd87f403fd819d4c2c7b363796e49229390b8b3a28ca102b3e13

    下载总次数 3,833,269

    这个版本 2,028,688

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.2

    相关链接: